/*    */

body {
    margin: 0;
    padding: 0;
    font-size: 8pt;
    font-family: Verdana, Tahoma, sans-serif;
}

#banner-section {
    position: relative;
}

#banner-bg {
    background: url('bannerbg.png') repeat-x;
    height: 50px;
}

#banner-section img {
    display: block;
    margin: 0 auto;
	width: 100%;
}

h1 {
    font-size: 24pt;
    font-weight: bold;
    text-align: center;
}

#overview-section {
    margin-top: 20px;
}

#overview-section img {
    display: block;
    margin: 0 auto;
}

#overview-section dl {
    margin-top: 10px;
    font-size: 8pt;
    font-family: Arial, sans-serif;
}

#overview-section dt {
    font-weight: bold;
    margin-top: 10px;
}

#overview-section dd {
    margin-bottom: 10px;
}

#overall-content {
    width: 900px;
	height: 900px;
    margin: 0 auto;
    border: 4px solid #999999;
    border-radius: 20px;
    padding: 10px;
}

#left-section {
    display: flex;
}

	
#rotten-section {
    margin-right: 20px;
}

#rotten-section img {
    display: block;
    margin: 0 auto;
	width: 100%;
	
}

.overall-rating {
    font-size: 48pt;
    font-weight: bold;
    color: red;
	margin-top: 20px;
}

#critics-reviews {
    width: 47%;
}

#critics-reviews p {
    margin-bottom: 20px;
}

#critics-reviews img {
    margin-right: 5px;
}

.general-overview {
    background-color: #A2B964;
    width: 250px;
    padding: 10px;
    margin-right: 10px;
}

#reviews-bar {
    background-color: #A2B964;
    text-align: center;
    margin-top: 5px;
    padding: 5px;
}

#reviews-bar p {
    margin: 0;
}

